
.sf-menu a { padding: 0.5em 0.2em; } 

.sf-menu li {
	border-right: none;
	width: 13%;
}
.sf-menu li.menu-legislation { width: 14%; } 

#zone-footer.container-24 { width: 940px; } 

#zone-footer .grid-16 { width: 610px; }

#zone-footer .grid-8 { width: 290px; }


/************************************************************
  HTML
************************************************************/

#block-views-congress-news-block-latest-news h3 a { color: #1f394a; font-size: 0.8em; text-transform: uppercase; line-height: 0.9em; }

#block-panels-mini-congress-home-page-rotator .flex-direction-nav a { top: 70px; }



/*GOOGLE TRANSLATE POSITION*/

.translated-ltr .sf-menu a {
	font-size: 17.5px;
}

.translated-ltr #block-boxes-help-center p {
    float: left;
    margin: 0 6px 0px;
	text-align: center;
	width: 25%;
}
.translated-ltr #block-boxes-help-center a {
	font-size:0.9em;
}




